#Port
server:
    port: 9104

#Eureka
eureka:
    client:
        serviceUrl:
            defaultZone: http://discUser:discPassword@localhost:9101/eureka/

spring:
    application:
        name: config-server
    cloud:
        config:
            server:
                git:
                    uri: https://gitlab.com/portfolio-laverriere/configurationfiles-portfolio.git

management:
    endpoint:
        health:
            show-details: always
        hystrix:
            stream:
                enabled: true
    endpoints:
        web:
            exposure:
                include: "*"
